# Scopophobia
![Logo](https://i.imgur.com/LtRg5e7.png)
Adds the ***Shy Guy*** (SCP-096) into Lethal Company.

# Features
- Fully custom enemy behavior and animation.

![close call LOL](https://i.imgur.com/szyWFSu.gif)
- Configurable sounds and appearance (more to be added soon!)
	+ Switch between sounds from SCP: Containment Breach and SCP: Secret Laboratory
- Configurable values and speeds.
- Will always track its targets down, and only its targets, **no matter what**.

![no matter what](https://i.imgur.com/BgdQZZ3.gif)

# To-be-added
- Customizable textures & models.
- Spawning outside on higher-level moons.
- Ability to pry open hangar doors/ship doors.
- Ability to exit facility via fire exit.
- Ability to attack other enemies who've spotted its face.
- Compatability with camera mods to make the ship a little more unsafe.
- SCP-096 purchasable picture frame.
- Better animations for the Triggered stage.
- whatever else i think of lol

# Credits
- "SCP-096" by Dr Dan, from the SCP Wiki. Source: https://scpwiki.com/scp-096. Licensed under CC-BY-SA.
- **Regalis** for creating **SCP: Containment Breach**.
- **Omniary** and **FragdaddyXXL** for creating some sounds for **SCP: Containment Breach**.
- **Kevin Macleod** for creating some music used in **SCP: Containment Breach**.
- Thanks to **Evaisa** for ***LethalLib*** and programming help
- Thanks to **Heyimnoob** for programming help 
- Thanks to Number1Riker for testing